{#- `counter` is used to set the `position` (http://schema.org/position) on each breadcrumb item -#}

{%- macro list() -%}
  <div class="container">
    <nav aria-label="breadcrumb">
      <ol class="breadcrumb bg-white mt-4 mb-4 p-0">
        {#- -#}{{ caller() }}{#- -#}
      </ol>
    </nav>
  </div>
{%- endmacro -%}

{%- macro item(text, url) -%}
  <li class="breadcrumb-item">
    {#- -#}<a href="{{ url }}">{{ text }}</a>{#- -#}
  </li>
{%- endmacro -%}

{%- macro activeItem(text) -%}
  <li class="breadcrumb-item active" aria-current="page">
    {#- -#}{{ text }}{#- -#}
  </li>
{%- endmacro -%}
